.navbar {
    background-color: #6a1b31;
    /* #620000 6a1b31   #783443*/
    color: white;
    padding: 0.6rem 1rem;
 
}
.footer-style{
  background-color: #6a1b31;
  color: white;
  padding-top: 25px;
  
}
.footer-style a{
  text-decoration: none !important;
  
}
#direcc, h2{
  padding-top:5px; padding-bottom:10px; background-color: #6a1b31; color:white; border-radius:10px; text-align: center;
}
.main-raised-2 .direcc2{
  padding-top:20px; padding-left: 8px; padding-right: 8px; padding-bottom:20px; background-color: #6a1b31; color:white; border-radius:10px;  width: 100%; height: auto;
}
.main-raised-3 .direcc3{
  padding:20px 10px 20px 10px; background-color: #6a1b31; color:white; border-radius:4px;
}
/* @import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;800&display=swap'); */

/* Stilo Slider */



* {
    margin: 0;
    font-family: 'Roboto',Helvetica,Arial,sans-serif;
    padding: 0;
    
  }
  
  body {
    font-family: 'Roboto',Helvetica,Arial,sans-serif;
    /* padding: 20px; */
    background: #eee;
     /* padding: 20px; */
    /*user-select: none;*/
    display:grid;
    grid-template-rows: auto 1fr auto;
    grid-template-columns: 100%;
    min-height: 100vh;


  }
  input[type="radio"]{
    position: relative;
    top: 102%;
    left: 50%;
    width: 18px;
    height: 18px;
    margin: 0 15px 0 0;
    transform: translateX(-83px);
    cursor: pointer;
    opacity: 0.4;
  }
  input[type="radio"]:nth-child(5){
    margin-right: 0px;
  }
  input[type="radio"]:checked{
    opacity: 1;
  }
  @media only screen and (max-width: 600px) {
    input[type="radio"]{
      position: relative;
      top: 110%;
      left: 50%;
      width: 18px;
      height: 18px;
      margin: 0 15px 0 0;
      transform: translateX(-83px);
      cursor: pointer;
      opacity: 0.4;
    }
 }
  /* [type=radio] {
    display: none;
  } */
  
  #slider {
    height: 35vw;
    position: relative;
    perspective: 1000px;
    transform-style: preserve-3d;
    /* margin-top:100px; */
    margin-top: 90px;
    margin-bottom: 90px;
  }
  
  #slider label {
    margin: auto;
    width: 60%;
    height: 100%;
    border-radius: 4px;
    position: absolute;
    left: 0; right: 0;
    cursor: pointer;
    transition: transform 0.4s ease;
  }
  
  #s1:checked ~ #slide4, #s2:checked ~ #slide5,
  #s3:checked ~ #slide1, #s4:checked ~ #slide2,
  #s5:checked ~ #slide3 {
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.37);
    transform: translate3d(-40%,0,-200px);
  }
  
  #s1:checked ~ #slide5, #s2:checked ~ #slide1,
  #s3:checked ~ #slide2, #s4:checked ~ #slide3,
  #s5:checked ~ #slide4 {
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.3), 0 2px 2px 0 rgba(0,0,0,.2);
    transform: translate3d(-25%,0,-100px);
  }
  
  #s1:checked ~ #slide1, #s2:checked ~ #slide2,
  #s3:checked ~ #slide3, #s4:checked ~ #slide4,
  #s5:checked ~ #slide5 {
    box-shadow: 0 13px 25px 0 rgba(0,0,0,.3), 0 11px 7px 0 rgba(0,0,0,.19);
    transform: translate3d(0,0,0);
  }
  
  #s1:checked ~ #slide2, #s2:checked ~ #slide3,
  #s3:checked ~ #slide4, #s4:checked ~ #slide5,
  #s5:checked ~ #slide1 {
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.3), 0 2px 2px 0 rgba(0,0,0,.2);
    transform: translate3d(25%,0,-100px);
  }
  
  #s1:checked ~ #slide3, #s2:checked ~ #slide4,
  #s3:checked ~ #slide5, #s4:checked ~ #slide1,
  #s5:checked ~ #slide2 {
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.37);
    transform: translate3d(40%,0,-200px);
  
  }
  .main-raised{
    margin: -60px 25px 0;
    padding-top: 30px;
    border-radius: 6px;
    box-shadow: 0 16px 24px 2px rgba(0,0,0,.14), 0 6px 30px 5px rgba(0,0,0,.12), 0 8px 10px -5px rgba(0,0,0,.2);
    background: #fff;
    position: relative;
    z-index: 3;
  }
  @media (max-width: 830px){
    .main-raised {
        margin: -60px 22px 0;
    }}
  .main-raised-2{
      margin: -25px 25px 0;
    
      border-radius: 4px;
      box-shadow: 0 16px 24px 2px rgba(0,0,0,.14), 0 6px 30px 5px rgba(0,0,0,.12), 0 8px 10px -5px rgba(0,0,0,.2);
      background: #fff;
      position: relative;
      z-index: 3;
  }
    @media (max-width: 830px){
      .main-raised-2 {
          margin: -60px 22px 0;
      }}

      .main-raised-3{
        margin: -25px 25px 0;
      
        border-radius: 4px;
        box-shadow: 0 16px 24px 2px rgba(0,0,0,.14), 0 6px 30px 5px rgba(0,0,0,.12), 0 8px 10px -5px rgba(0,0,0,.2);
        background: #fff;
        position: relative;
        z-index: 0;
    }
      @media (max-width: 830px){
        .main-raised-3 {
            margin: -50px 22px 0;
        }}
  
  .adapter {
    padding:  1rem;
        /* margin-bottom: 2rem; */
    background-color: whitesmoke;
    border-radius: 0.9rem;
      }
    .moverabajo{
    /*#B12D52;*/
    color:#5a6771;
    font-size: 80px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    transition: 0.7s;
}

.moverabajo:hover {
    transform: scale(1.23);
    
    z-index: 2;
    border-radius: 30px;
}
.card-title, a{
    color: #3c4858;
    text-decoration: none;
}
.iconos{
    color:#5a6771;
    font-size: 55px;
    text-decoration: none;

    }
      .iconos:hover{
    color:#5a6771;
     transform: scale(1.23);
     text-decoration: none;
   
   
    }
    .form-control-feedback {
        position: absolute;
        padding: 10px;
        pointer-events: none;
      }
      
      .form-control {
        padding-right: -1500px!important;
      }


/* BOTON BUSCAR --------------------------------------------------------------------------------------*/

.container1{
    /* position: absolute;
    left: 48%;
    top:45%;
    transform: translate(-50%, -50%);
    padding: 10px; */

    font-size: 14px; /* Cambiar el tamaño de la tipografia */
	text-transform: uppercase; /* Texto en mayusculas */
	font-weight: bold; /* Fuente en negrita o bold */
	color: #ffffff !important; /* Color del texto */
	border-radius: 5px; /* Borde del boton */
	letter-spacing: 2px; /* Espacio entre letras */
	/* background-color: #424242;  */
	padding: 9px 15px; /* Relleno del boton */
	position: fixed;
	bottom: 5px;
	right: 40px;
	transition: all 300ms ease 0ms;
	/* box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1); */
	z-index: 99;
    
}
input{
    outline: none;
    box-sizing: border-box;
    height: 60px;
    width: 0px;
    padding: 0 20px;
    color: #000000;
    border-radius: 50px;
    font-size: 16px;
    border: 1px solid #620000;
    /* t */
    transition: all .7s ease;
    
}
::placeholder{
    color: gray;
}
.btn1{

    background-color: #000000;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 80px;
    height: 80px;
    background: linear-gradient(-135deg, #620000, #0c0c0c);
    line-height: 80px;
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
    border: 0px;
    transition: .5s;
}
.btn1 i{
    font-size: 25px;
    color: white;
    line-height: 80px;
    transition: all .7s ease;
}
.btn1:before {
    content: '';
    background: linear-gradient(45deg, #d68e8e, #975757);
    position: absolute;
    top: -5px;
    left: -5px;
    background-size: 400%;
    z-index: -2;
    filter: blur(5px);
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    animation: glowing 20s linear infinite;
    transition: opacity .5s ease-in-out;
    border-radius: 100%;
    
    
}
.btn1:hover:before{
    opacity: 5;
    
}
@keyframes glowing {
    0%{
        background-position: 0 0;
    }
    50%{
        background-position: 400% 0;
    }
    100%{
        background-position: 0 0;
    }
    
}
.container1:hover input{
    width: 350px;
 
}
.container1:hover i {
    transform: rotate(-360deg);
    
}

/* .btn:hover{
    background: linear-gradient(-135deg, #50c8c2, #0c0c0c);

} */
@media only screen and (max-width: 600px) {
    .btn1 {
        width: 70px;
        height: 70px;
       font-size: 14px;
       /* padding: 12px 20px;
       bottom: 20px;
       right: 20px; */
   }
   .btn1 i{
    font-size: 25px;
    color: white;
    line-height: 0px !important;
    transition: all .7s ease;
}
input{
  outline: none;
  box-sizing: border-box;
  height: 50px;
  width: 0px;
  padding: 0 20px;
  color: #000000;
  border-radius: 50px;
  font-size: 16px;
  border: 1px solid #620000;
  transition: all .7s ease;
  
}
.container1:hover input{
  width: 340px;
}
.container1{

right: 15px;
 
}
.btn1:before {
top: -5px;
    left: -5px;
}

}
/* IMAGENES CON EFECTO EN ALL CAT -----------------------------------------------*/

#ol{
  display: flex;
  width: auto;
  height: 300px;
  padding-top: 50px;

}
#ol img{
  width: 0px;
  flex-grow: 1;
  object-fit: cover;
  opacity: 1;
  transition: .5s ease;
}
#ol img:hover{
  cursor: crosshair;
  width: 150px;
  opacity: 1;
  filter: contrast(120%);
}
#ol1{
 
  width: auto;
  margin-left: auto;
  margin-right: auto;


  
}
#ol1 img{

    max-width: 100%;
  width: 450px;
  display: block;

  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  padding-top: 50px;
  
}
/* INFORMACION DE COLLAPSE -----------------------------------------------------------*/

.card-buscar {
  border: 0;
  margin-bottom: 30px;
  margin-top: 30px;
  border-radius: 6px;
  color: rgba(0,0,0,.87);
  background: #fff;
  width: 100%;
   height: auto;
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 0%), 0 0 0 0 rgb(0 0 0 / 0%), 0 0 0 rgb(0 0 0 / 0%);
}

.card-buscar .card-header-font {
border-radius: 3cm;
margin-left: 15px;
margin-right: 15px;
margin-bottom: 5px;
border: 1;
height: 50px;
background-color: #6a1b31;
/*background: linear-gradient(
60deg
,#ff71a5,#a73052);*/
color: white;
}

.card-buscar .card-header-font:not([class*=header-]) {
box-shadow: 0 16px 38px -12px rgb(0 0 0 / 56%), 0 4px 25px 0 rgb(0 0 0 / 12%), 0 8px 10px -5px rgb(0 0 0 / 20%);
}


#btnn{
   
    padding: 22px 30px !important;
    text-decoration: none !important;



}
#tituloTramites{
  width:250px; 
  background-color: #424242; 
  margin: 0 auto;
  border-radius: 10px;
  color:white;

}

/* BOTON FLOTANTE PARA VOLER ------------------------------------------------------------------------------------*/



.btn-flotante {
	font-size: 14px; /* Cambiar el tamaño de la tipografia */
	text-transform: uppercase; /* Texto en mayusculas */
	font-weight: bold; /* Fuente en negrita o bold */
	color: #ffffff !important; /* Color del texto */
	border-radius: 5px; /* Borde del boton */
	letter-spacing: 2px; /* Espacio entre letras */
	background-color: #424242; /*#15315a; Color de fondo */
	padding: 9px 15px; /* Relleno del boton */
	position: fixed;
	bottom: 60px;
	right: 40px;
	transition: all 300ms ease 0ms;
	box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
	z-index: 99;
  text-decoration: none !important;
}
.btn-flotante:hover {
	background-color: #6a001e; /* Color de fondo al pasar el cursor */
    color:white;
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.3);
	transform: translateY(-7px);
}
@media only screen and (max-width: 600px) {
 	.btn-flotante {
		font-size: 14px;
		padding: 12px 20px;
		bottom: 20px;
		right: 20px;
	}
}

/* NAV TABS ULTIMA PAGINA ALL -------------------------------------------------------------------*/




.nav-tabs .nav-link.active {
  color: #6a1b31 !important;
  background-color: whitesmoke !important;
  border-color: #fff #fff #6a1b31 !important;
  border-width: 2px !important;
  font-weight: 5foo00 !important;
}
.nav-tabs .nav-link{
  color: #424242 !important;
  border-width: 0px !important;

}
.nav-tabs {
  color: #424242 !important;
  border-width: 0px !important;

}
#titulos h6 {
  font-size: 1.05rem !important;
  color:#6a001e !important;
  font-weight: 600 !important;
  margin-top: 15px;
}
#titulos{
  margin:auto; background-color:whitesmoke;
  border-radius:20px;
 
}
#titulos2{
  margin:auto; background-color:whitesmoke;
  margin-top: 30px;
  margin-bottom: 40px;
}

/* .na-open body
 {
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -o-filter: blur(2px);
  -ms-filter: blur(2px);
  filter: blur(2px);
} */



/* .modal-backdrop.show {
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -o-filter: blur(2px);
  -ms-filter: blur(2px);
  filter: blur(5px);
  opacity: .2;
  filter: alpha(opacity=80); 
  } */

  /* .modal-open .main-raised-2,
.modal-open .body2 {
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -o-filter: blur(2px);
  -ms-filter: blur(2px);
  filter: blur(2px);
} */

